Gecode::Set::Relax Class Reference

Class for posting equalities for non-relaxed variables. More...

## Public Member Functions

ExecStatus | operator() (Home home, SetVar x, SetVar sx)
| Post the actual equality for non-relaxed variables.

## Detailed Description

Class for posting equalities for non-relaxed variables.

Definition at line 40 of file relax.cpp.

## Member Function Documentation

## operator()()

ExecStatus Gecode::Set::Relax::operator() | ( | Home | home,
|  | SetVar | x,
|  | SetVar | sx )

inline

Post the actual equality for non-relaxed variables.

Definition at line 47 of file relax.cpp.

The documentation for this class was generated from the following file:

- gecode/set/relax.cpp